Support » Plugin: OPS Old Post Spinner » Is there an updated version of this plugin available?

  • Hi, I used to use this plugin years ago and found it very useful. However, when I recently tried to add it to a new site it couldn’t be activated, due to a fatal error. Obviously it is not compatible with the current version of WordPress. Do you have a newer version available?

    Also, do you make an old SEARCH spinner too, so searches on my site can be repeated, with minor changes, over and over again?

    Thank you,
    Bryan

    • This topic was modified 1 year, 1 month ago by mrretail.
  • The topic ‘Is there an updated version of this plugin available?’ is closed to new replies.